libao documentation | libao version 1.2.2 - 20161114

# ao_driver_info

declared in "ao/ao.h";

Get information about a particular driver.

    ao_info* ao_driver_info(int driver_id);

### Parameters

driver_id
  The ID number of the driver as returned by either ao_driver_id() or ao_default_driver_id().

### Return Values

> - non-NULL pointer inicates success. It points to a static info structure that should not be modified under any circumstances.
> - NULL indicates failure because `driver_id` does not correspond to an actual driver

copyright © 2001-2003 Stan Seibert, 2010-2016 Monty | xiph.org monty@xiph.org
libao documentation | libao version 1.2.2 - 20161114